div,span,a{margin:0;padding:0;border:0;vertical-align:baseline;}
button{cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
input,button{margin:0;padding:0;border:0;}
input,button,a,span,a:focus{outline:none;}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    *{-webkit-text-size-adjust:none;}
}
html ::-moz-scrollbar{width:14px;}
html ::-webkit-scrollbar{width:14px;}
html ::scrollbar{width:14px;}
html ::-moz-scrollbar-track{background:#bec3c3;}
html ::-webkit-scrollbar-track{background:#bec3c3;}
html ::scrollbar-track{background:#bec3c3;}
html ::-moz-scrollbar-thumb{background:#bec3c3;}
html ::-webkit-scrollbar-thumb{background:#bec3c3;}
html ::scrollbar-thumb{background:#bec3c3;}
html ::-moz-scrollbar-track-piece{background:#e1e1e1;}
html ::-webkit-scrollbar-track-piece{background:#e1e1e1;}
html ::scrollbar-track-piece{background:#e1e1e1;}
a:hover{text-decoration:none;}
.btn{display:inline-block;vertical-align:middle;padding:6px 12px;color:#fff;font-size:13px;text-decoration:none;-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn_green{background:#a6ce38!important;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1);border-bottom:2px solid #5d7a0f;}
.btn_green:hover{background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bedc5d), color-stop(100%, #a7cf3c));background-image:-webkit-linear-gradient(#bedc5d, #a7cf3c);background-image:-moz-linear-gradient(#bedc5d, #a7cf3c);background-image:-o-linear-gradient(#bedc5d, #a7cf3c);background-image:linear-gradient(#bedc5d, #a7cf3c)!important;}
.btn_green:active{border-bottom:0;position:relative;top:2px;}
.calc{width:340px;margin:0 auto;right:10px;z-index:200;padding:16px 0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#fff;text-align:center;background:none repeat scroll 0 0 #2383b5;border-radius: 15px;}
@media only screen and (max-width: 760px) {
    .calc{width:100%;position:static;}
}
.calc__main{padding:0 18px 17px 23px;}
@media only screen and (max-width: 480px) {
    .calc__main{padding:0 10px 17px 10px;}
}
.calc__title{margin-bottom:17px;font-size:24px;line-height:1;text-align:left;}
@media only screen and (max-width: 760px) {
    .calc__title{text-align:center;}
}
.calc__footer{padding-top:9px;font-size:17px;-webkit-box-shadow:0 -1px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 -1px 3px rgba(0, 0, 0, 0.2);box-shadow:0 -1px 3px rgba(0, 0, 0, 0.2);}
.calc__footer .btn{font-size:15px;text-transform:uppercase;font-weight:bold;height:37px;font-family:"Roboto", Arial, sans-serif;}
.calc__pay{position:relative;margin-bottom:19px;display:inline-block;font-size:17px;line-height:1;}
.calc__pay:before,.calc__pay:after{content:"";position:absolute;top:50%;margin-top:-7px;color:#fff;line-height:1;font-size:14px;}
.calc__pay:before{left:-23px;}
.calc__pay:after{right:-23px;}
.calc__pay span{font-size:48px;font-weight:bold;}
.range{position:relative;margin-bottom:3px;text-align:left;}
@media only screen and (max-width: 760px) {
    .range{text-align:center;}
}
.range__title{margin-bottom:8px;padding-top:13px;font-size:13px;font-weight:bold;}
.range__input{position:relative;display:inline-block;width:95px;vertical-align:top;}
.range__input input{display:block;padding:0 37px 0 8px;width:100%;height:27px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#300c46;font-family:"Roboto", Arial, sans-serif;font-size:13px;font-weight:bold;background:#fff;-webkit-box-shadow:inset 0 1px 2px rgba(27, 0, 42, 0.75);-moz-box-shadow:inset 0 1px 2px rgba(27, 0, 42, 0.75);box-shadow:inset 0 1px 2px rgba(27, 0, 42, 0.75);}
.range__label{position:absolute;top:3px;right:9px;color:#300c46;font-size:13px;font-weight:bold;}
.range__slider{display:inline-block;margin-left:10px;width:187px;vertical-align:top;}
.range__counter{margin-top:15px;font-size:0;text-align:justify;}
.range__counter span{position:relative;display:inline-block;font-size:8px;color:#f6f6f6;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-shadow:0 1px 0 #36144e;}
.range__counter span:before{content:"";position:absolute;top:-10px;left:50%;margin-left:-1px;background:url('/wp-content/themes/twentysixteen/calc/icon-counter.png') 0 0px no-repeat;width:2px;height:5px;}
/* відображення оригінальне */
/* .range_uah .range__counter span{width:20%;}
.range_uah .range__counter span:first-child:before{margin-left:-15px;}
.range_uah .range__counter span:nth-child(2):before{margin-left:-9px;}
.range_uah .range__counter span:nth-child(3):before{margin-left:0px;}
.range_uah .range__counter span:nth-child(4):before{margin-left:6px;}
.range_uah .range__counter span:nth-child(5):before{left:auto;right:5px;} */
/* відображення 4 пунктів суми кредита */
.range_uah .range__counter span{width:25%;}
.range_uah .range__counter span:first-child:before{margin-left: -20px;}
.range_uah .range__counter span:nth-child(2){text-align:right;padding-right:10px;}
.range_uah .range__counter span:nth-child(2):before{margin-left:-8px;}
.range_uah .range__counter span:nth-child(3){text-align:center;padding-left:12px;}
.range_uah .range__counter span:nth-child(3):before{margin-left:7px;}
.range_uah .range__counter span:nth-child(4){text-align:center;}
.range_uah .range__counter span:nth-child(4):before{margin-left:16px;}
.range_month .range__counter span{width:25%;}
.range_month .range__counter span:first-child:before{margin-left:-20px;}
.range_month .range__counter span:nth-child(2){padding-left:12px;}
.range_month .range__counter span:nth-child(2):before{margin-left:-8px;}
.range_month .range__counter span:nth-child(3){text-align:right;padding-right:10px;}
.range_month .range__counter span:nth-child(3):before{margin-left:7px;}
.range_month .range__counter span:nth-child(4){text-align:right;}
.range_month .range__counter span:nth-child(4):before{margin-left:16px;}
.ui-widget-content{position:relative;height:8px;border-radius:5px;background:#0b071e21;-webkit-box-shadow:0 1px 0 rgba(118, 71, 153, 0.63), inset 3px 4px 5px rgba(0, 0, 0, 0.21);-moz-box-shadow:0 1px 0 rgba(118, 71, 153, 0.63), inset 3px 4px 5px rgba(0, 0, 0, 0.21);box-shadow:0 1px 0 rgba(118, 71, 153, 0.63), inset 3px 4px 5px rgba(0, 0, 0, 0.21);}
.ui-slider-handle{position:absolute;top:50%;margin:-8px 0 0 -8px;z-index:2;width:17px;height:17px;border-radius:50%;background:#050b3b42;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.44), inset 0 1px 0 #fff;-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.44), inset 0 1px 0 #fff;box-shadow:0 1px 2px rgba(0, 0, 0, 0.44), inset 0 1px 0 #fff;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #dddddd));background-image:-webkit-linear-gradient(#f9f9f9 0%, #dddddd);background-image:-moz-linear-gradient(#f9f9f9 0%, #dddddd);background-image:-o-linear-gradient(#f9f9f9 0%, #dddddd);background-image:linear-gradient(#f9f9f9 0%, #dddddd);}
.ui-slider-range{position:absolute;z-index:1;top:0;height:8px;}

/*! CSS Used fontfaces */
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');unicode-range:U+0370-03FF;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');unicode-range:U+0370-03FF;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

.handle-container {
    position: absolute;
    top: 3px;
}